### Enumeration

# Foundry GitCloneError

#### Declaration

    error-domain Foundry.GitCloneError

#### Description

No description available.

#### Members

`FOUNDRY_GIT_CLONE_ERROR_INVALID_URI`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_GIT_CLONE_ERROR_INVALID_DIRECTORY`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_GIT_CLONE_ERROR_INVALID_REMOTE_BRANCH_NAME`

  No description available.

  - Value: `2`
  - Available since: 1